.tx-indexedsearch-result {
    padding-bottom: 10px;
    border-bottom: 1px solid #0095a6;
    margin-bottom: 20px;
}

.tx-indexedsearch-result-header {
    font-weight: bold;
}

.tx-indexedsearch-result-rating {
    float: right;
    font-weight: normal;
    font-size: 12px;
}

.tx-indexedsearch-result-description {
    
}

/*.tx-indexedsearch-redMarkup {
    color: #0095a6;
}*/

ul.tx-indexedsearch-browsebox {
    padding-left: 0px;
}

ul.tx-indexedsearch-browsebox li {
    margin-right: 5px;
    display: inline;
}

.tx-indexedsearch-percent {
    float: right;
}